@charset "UTF-8";

body{position:relative;}

/* ===== site Style ===== */

.site-width{width:1200px;margin:0px auto;}
.site-frame{padding:0px 20px;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){
.site-width{width:100%;}
}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
.site-frame{padding:0px 10px;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== langnav Style ===== */

#langnav{padding:5px 10px;background:#efefef;}

#langnav .nav{}
#langnav .nav .list{float:right;}
#langnav .nav .list ul{display:table;}
#langnav .nav .list li{display:table-cell;vertical-align:middle;font-size:80%;text-align:center;}
#langnav .nav .list a{display:block;padding:0px 10px;}

#langnav .nav:after{content:"";display:block;clear:both;height:0;overflow:hidden;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
#langnav{padding:5px;}
#langnav .nav .list a{display:block;padding:0px 5px;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== header Style ===== */

header{position:-webkit-sticky;position:sticky;top:0px;z-index:900!important;}

#header{background:#fff;}
#header-main{}


#header-college{float:left;padding:10px 20px;}
#header-college .logo{}
#header-college .logo a{display:block;}
#header-college .logo a img{width:320px;height:60px;background:url(/base/mtl/cmn/img/logo_640x120.png) no-repeat left center;background-size:contain;-moz-background-size:contain;overflow:hidden;}

#header-btn{display:none;padding:10px;cursor:pointer;}
#header-btn img{width:30px;height:30px;background:url(/base/mtl/cmn/img/menu_120x120.png) no-repeat center center;background-size:contain;-moz-background-size:contain;overflow:hidden;}

#header-window{float:right;padding:10px 20px;}
#header-window .pamphlet{float:left;margin:5px 0px 0px 15px;}
#header-window .pamphlet a{display:block;padding:5px 10px;border:5px solid #2b974c;}
#header-window .pamphlet a img{width:125px;height:25px;background:url(/base/mtl/cmn/img/pamphlet_600x120.png) no-repeat left center;background-size:contain;-moz-background-size:contain;overflow:hidden;}
#header-window .pamphlet a:hover{background:#2b974c;}
#header-window .pamphlet a:hover img{background:url(/base/mtl/cmn/img/pamphlet_600x120_w.png) no-repeat left center;background-size:contain;-moz-background-size:contain;overflow:hidden;}
#header-window .tel{float:left;margin:5px 0px 0px 15px;}
#header-window .tel a{display:block;}
#header-window .tel a img{width:233px;height:50px;background:url(/base/mtl/cmn/img/tel_560x120.png) no-repeat left center;background-size:contain;-moz-background-size:contain;overflow:hidden;}

/* clearfix */
#header-main:after{content:"";display:block;clear:both;height:0;overflow:hidden;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
#header{}
#header-main{}
#header-college{float:left;padding:5px 10px;}
#header-college .logo a img{width:213px;height:40px;background:url(/base/mtl/cmn/img/logo_640x120.png) no-repeat left center;background-size:contain;-moz-background-size:contain;overflow:hidden;}
#header-btn{display:block;float:right;}
#header-window{display:none;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== globalnav Style ===== */

#globalnav{position:relative;background:#fff;}
#globalnav-frame{border-bottom:1px solid #ccc;}

#globalnav-main{float:left;padding-left:20px;}
#globalnav-main-frame{display:table;}
#globalnav-main .nav{display:table-cell;vertical-align:middle;text-align:center;}
#globalnav-main .nav-header{display:none;}
#globalnav-main .nav-main{display:block;}
#globalnav-main .nav-first{}
#globalnav-main .nav-first a{display:block;padding:10px;}
#globalnav-main .nav-first .cnt{}
#globalnav-main .nav-first .title{}
#globalnav-main .nav-second{position:absolute;z-index:100;display:none;left:0;width:100%;background:#efefef;text-align:left;}
#globalnav-main .nav-second .frame{padding:30px 20px;}
#globalnav-main .nav-second .group{margin-bottom:30px;}
#globalnav-main .nav-second .nav-label{padding-bottom:5px;border-bottom:2px solid #2b974c;}
#globalnav-main .nav-second .nav-label .cnt{}
#globalnav-main .nav-second .nav-label .label{font-weight:bold;}
#globalnav-main .nav-second .nav-label .college{margin-bottom:5px;font-size:80%;font-weight:bold;}
#globalnav-main .nav-second .nav-label .course{font-weight:bold;}
#globalnav-main .nav-second .list{}
#globalnav-main .nav-second .list ul{}
#globalnav-main .nav-second .list li{float:left;width:16.66%;}
#globalnav-main .nav-second .list li:nth-child(6n+1){clear:both;float:left;}
#globalnav-main .nav-second .list a{display:block;padding:10px;}
#globalnav-main .nav-second .list .pic{}
#globalnav-main .nav-second .list .cnt{padding:15px 20px;background:#fff;text-align:center;}
#globalnav-main .nav-second .list .cnt .title{font-size:80%;font-weight:bold;}
#globalnav-main .nav-second .list .cnt .headline{margin-top:5px;font-size:60%;line-height:130%;}
#globalnav-main .nav-second .list a:hover .cnt{background:#bcdf19;color:#fff;}

#globalnav-main .stay .nav-first a{background:#2b974c;color:#fff;}
#globalnav-main .hover .nav-first a{background:#2b974c;color:#fff;}
#globalnav-main .open .nav-second{display:block;}

#globalnav-sub{float:right;padding-right:20px;}
#globalnav-sub-frame{}

#globalnav-target{}
#globalnav-target .nav{}
#globalnav-target .nav .list{}
#globalnav-target .nav .list ul{display:table;}
#globalnav-target .nav .list li{display:table-cell;vertical-align:middle;text-align:center;}
#globalnav-target .nav .list a{display:block;margin:5px 2px;padding:5px 10px;border:1px solid #999;font-size:80%;}
#globalnav-target .nav .list a:hover{background:#2b974c;color:#fff;}


/* clearfix */
#globalnav-frame:after,
#globalnav-header:after,
#globalnav-main .nav-second .list ul:after{content:"";display:block;clear:both;height:0;overflow:hidden;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){
#globalnav-main .nav-second .list li{float:left;width:20%;}
#globalnav-main .nav-second .list li:nth-child(6n+1){clear:none;float:left;}
#globalnav-main .nav-second .list li:nth-child(5n+1){clear:both;float:left;}
}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){
#globalnav-main .nav-second .list li{float:left;width:25%;}
#globalnav-main .nav-second .list li:nth-child(5n+1){clear:none;float:left;}
#globalnav-main .nav-second .list li:nth-child(4n+1){clear:both;float:left;}
}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){
#globalnav-main .nav-first .title{font-size:90%;}
}
@media screen and (max-width:959px){
#globalnav{display:none;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== globalnavsp Style ===== */

#globalnavsp{
display:none;
position:fixed;
z-index:1000;
top:0;
width:100%;
height:100%;
background:rgba(255,255,255,0.9);
overflow:scroll;
-webkit-overflow-scrolling:touch;
}

#globalnavsp-frame{}

#globalnavsp-header{margin-bottom:30px;}
#globalnavsp-header .frame{padding:10px;}
#globalnavsp-header .btn{float:right;width:30px;cursor:pointer;}
#globalnavsp-header .btn img{width:100%;height:auto;}

#globalnavsp-main{}
#globalnavsp-main-frame{}

#globalnavsp-main-home{padding:0px 20px;}

#globalnavsp-home{width:120px;margin:0px auto;}
#globalnavsp-home a{display:block;padding:10px 20px;text-align:center;background:#fff;border:3px solid #2b974c;color:#2b974c;font-weight:bold;}
#globalnavsp-home a:hover{background:#2b974c;color:#fff;}

#globalnavsp-main-direct{display:table;width:600px;margin:30px auto;padding:0px 20px;}
#globalnavsp-main-direct .nav{display:table-cell;vertical-align:top;width:33.33%;}
#globalnavsp-main-direct .nav a{display:block;padding:0px 20px;}
#globalnavsp-main-direct .nav dl{}
#globalnavsp-main-direct .nav dt{text-align:center;}
#globalnavsp-main-direct .nav dt img{width:40px;height:auto;}
#globalnavsp-main-direct .nav dd{margin-top:10px;color:#2b974c;font-size:70%;font-weight:bold;line-height:130%;text-align:center;}

#globalnavsp-main-contact{padding:0px 20px;}
#globalnavsp-main-contact .tel{}
#globalnavsp-main-contact .tel .num{text-align:center;}
#globalnavsp-main-contact .tel .num a{color:#2b974c;font-size:200%;font-weight:bold;text-decoration:none;}
#globalnavsp-main-contact .tel .num a:hover{text-decoration:none;}
#globalnavsp-main-contact .tel .ot{margin-top:10px;}
#globalnavsp-main-contact .tel .ot dl{display:table;margin:0px auto;}
#globalnavsp-main-contact .tel .ot dt{display:table-cell;vertical-align:middle;padding:5px 10px;background:#2b974c;color:#fff;font-size:60%;}
#globalnavsp-main-contact .tel .ot dd{display:table-cell;vertical-align:middle;padding-left:10px;color:#2b974c;font-size:60%;}
#globalnavsp-main-contact .tel .ot dd span{font-size:125%;}
#globalnavsp-main-contact .link{width:240px;margin:15px auto 0px auto;}
#globalnavsp-main-contact .link a{display:block;padding:10px 20px;text-align:center;background:#fff;border:3px solid #2b974c;color:#2b974c;font-weight:bold;}
#globalnavsp-main-contact .link a:hover{background:#2b974c;color:#fff;}

#globalnavsp-main-contents{margin-top:30px;}

#globalnavsp-main-contents .plus{background:#fff url(/base/mtl/cmn/img/icon/plus.png) no-repeat 95% center;}
#globalnavsp-main-contents .minus{background:#fff url(/base/mtl/cmn/img/icon/minus.png) no-repeat 95% center;}

#globalnavsp-main-contents .nav{text-align:left;}
#globalnavsp-main-contents .nav:first-child{border-top:1px solid #2b974c;}
#globalnavsp-main-contents .nav-header{border-bottom:1px solid #2b974c;cursor:pointer;}
#globalnavsp-main-contents .nav-header .title{padding:10px;color:#2b974c;font-size:100%;font-weight:bold;}
#globalnavsp-main-contents .nav-main{display:none;background:#efefef;}
#globalnavsp-main-contents .nav-first{border-bottom:1px solid #2b974c;}
#globalnavsp-main-contents .nav-first a{display:block;padding:10px;background:url(/base/mtl/cmn/img/icon/arrow_01_12x12.png) no-repeat 95% center;color:#2b974c;}
#globalnavsp-main-contents .nav-first a:hover{background:#2b974c url(/base/mtl/cmn/img/icon/arrow_01_12x12_w.png) no-repeat 95% center;color:#fff;}
#globalnavsp-main-contents .nav-first .title{font-size:100%;font-weight:bold;}
#globalnavsp-main-contents .nav-second{}
#globalnavsp-main-contents .nav-second .frame{}
#globalnavsp-main-contents .nav-second .nav-label{padding:10px;background:#2b974c;color:#fff;border-bottom:1px solid #2b974c;}
#globalnavsp-main-contents .nav-second .nav-label .label{font-size:80%;font-weight:initial;font-weight:bold;}
#globalnavsp-main-contents .nav-second .nav-label .college{margin-bottom:5px;font-size:60%;font-weight:bold;}
#globalnavsp-main-contents .nav-second .nav-label .course{font-size:90%;font-weight:bold;}
#globalnavsp-main-contents .nav-second .list{}
#globalnavsp-main-contents .nav-second .list ul{}
#globalnavsp-main-contents .nav-second .list li{border-bottom:1px solid #2b974c;}
#globalnavsp-main-contents .nav-second .list a{display:block;padding:10px 10px 10px 20px;background:url(/base/mtl/cmn/img/icon/arrow_01_12x12.png) no-repeat 95% center;color:#2b974c;}
#globalnavsp-main-contents .nav-second .list a:hover{background:#2b974c url(/base/mtl/cmn/img/icon/arrow_01_12x12_w.png) no-repeat 95% center;color:#fff;}
#globalnavsp-main-contents .nav-second .list .title{font-size:90%;font-weight:bold;text-align:left;}

#globalnavsp-sub{}
#globalnavsp-sub-frame{padding:30px 0px;}

#globalnavsp-target{}
#globalnavsp-target .nav{}
#globalnavsp-target .nav .list{}
#globalnavsp-target .nav .list ul{display:table;width:100%;}
#globalnavsp-target .nav .list li{display:table-cell;width:33.33%;vertical-align:middle;text-align:center;}
#globalnavsp-target .nav .list a{display:block;margin:10px;padding:10px;background:#fff;border:2px solid #2b974c;color:#2b974c;font-size:100%;font-weight:bold;}
#globalnavsp-target .nav .list a:hover{background:#2b974c;color:#fff;}

/* clearfix */
#globalnavsp-header .frame:after{content:"";display:block;clear:both;height:0;overflow:hidden;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
#globalnavsp{}
#globalnavsp-main-direct{width:auto;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* =====  footer Style ===== */

#footer{margin-bottom:120px;}

#footer-pnavi{border-top:1px solid #ccc;background:#efefef;}
#footer-pnavi-main{}
#footer-pnavi-main .nav{padding:10px 40px;}
#footer-pnavi-main .nav a{}
#footer-pnavi-main .nav a:hover{text-decoration:underline;}
#footer-pnavi-main .nav dl{display:table;}
#footer-pnavi-main .nav dt{display:table-cell;padding:0px 10px 0px 0px;vertical-align:middle;}
#footer-pnavi-main .nav dd{display:table-cell;padding:0px 10px 0px 22px;background:url(/base/mtl/cmn/img/icon/arrow_01_12x12.png) no-repeat left center;vertical-align:middle;}

#footer-sitemap{border-top:1px solid #ccc;}
#footer-sitemap-main{padding:45px 40px;}
#footer-sitemap-main .layout{float:left;margin-right:30px;}
#footer-sitemap-main .layout:last-child{margin-right:0px;}
#footer-sitemap-main .group{margin-bottom:30px;}
#footer-sitemap-main .group-header{margin-bottom:10px;}
#footer-sitemap-main .group-header .label{color:#2b974c;font-weight:bold;}
#footer-sitemap-main .group-main{}
#footer-sitemap-main .group-main .nav{margin-bottom:15px;}
#footer-sitemap-main .group-main .nav-first{padding:5px 0px;font-size:90%;}
#footer-sitemap-main .group-main .nav-second{padding-left:15px;}
#footer-sitemap-main .group-main .nav-second ul{}
#footer-sitemap-main .group-main .nav-second li{padding:5px 0px;font-size:80%;}

#footer-college{}
#footer-college-frame{padding:0px 40px;}
#footer-college-main{}
#footer-college-main .college{margin-bottom:15px;}
#footer-college-main .college .logo{}
#footer-college-main .college .logo a{display:block;}
#footer-college-main .college .logo a img{width:320px;height:60px;background:url(/base/mtl/cmn/img/logo_640x120.png) no-repeat left center;background-size:contain;-moz-background-size:contain;overflow:hidden;}
#footer-college-main .list{margin-bottom:15px;}
#footer-college-main .list ul{}
#footer-college-main .list li{display:table;margin:5px 0px;}
#footer-college-main .list .name{display:table-cell;vertical-align:middle;padding-right:15px;color:#2b974c;font-weight:bold;}
#footer-college-main .list .addr{display:table-cell;vertical-align:middle;}
#footer-college-main .list .addr dl{display:table;}
#footer-college-main .list .addr dt{display:table-cell;vertical-align:middle;padding-right:10px;}
#footer-college-main .list .addr dd{display:table-cell;vertical-align:middle;}
#footer-college-main .access{display:table;margin-bottom:15px;}
#footer-college-main .access .info{display:table-cell;padding-right:15px;vertical-align:middle;line-height:130%;}
#footer-college-main .access .link{display:table-cell;vertical-align:middle;}
#footer-college-main .access .link a{display:block;float:left;padding:5px 10px;border:1px solid #999;font-size:80%;}
#footer-college-main .access .link a:hover{background:#2b974c;color:#fff;}
#footer-college-main .window{}
#footer-college-main .window .tel{}
#footer-college-main .window .tel a{display:block;}
#footer-college-main .window .tel a img{width:233px;height:50px;background:url(/base/mtl/cmn/img/tel_560x120.png) no-repeat left center;background-size:contain;-moz-background-size:contain;overflow:hidden;}
#footer-college-main .window .link{margin-top:5px;}
#footer-college-main .window .link a{display:block;float:left;padding:5px 10px;border:1px solid #999;font-size:80%;}
#footer-college-main .window .link a:hover{background:#2b974c;color:#fff;}

#footer-notice{margin:30px 40px;}
#footer-notice-main{}
#footer-notice-main .link{}
#footer-notice-main .link ul{display:table;}
#footer-notice-main .link li{display:table-cell;vertical-align:middle;padding:0px 10px;border-right:1px solid #000;}
#footer-notice-main .link li:last-child{border-right:none;}
#footer-notice-main .link li a{font-size:90%;}


/* clearfix */
#footer-sitemap-main:after,
#footer-college-main .access .link:after,
#footer-college-main .window .link:after{content:"";display:block;clear:both;height:0;overflow:hidden;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
#footer-pnavi-main .nav{padding:10px;}
#footer-pnavi-main .nav a{font-size:80%;}
#footer-pnavi-main .nav dt{padding:0px 5px 0px 0px;}
#footer-pnavi-main .nav dd{padding:0px 5px 0px 17px;}
#footer-sitemap{border-top:1px solid #ccc;}
#footer-sitemap .site-frame{padding:0px;}
#footer-sitemap-main{padding:0px;}
#footer-sitemap-main .layout{float:none;margin-right:0px;}
#footer-sitemap-main .group{margin-bottom:0px;}
#footer-sitemap-main .group-header{margin-bottom:0px;padding:10px;background:#fff url(/base/mtl/cmn/img/icon/plus.png) no-repeat 95% center;border-bottom:1px solid #ccc;cursor:pointer;}
#footer-sitemap-main .group-header .label{color:#2b974c;font-weight:bold;}
#footer-sitemap-main .group-main{display:none;background:#efefef;border-top:2px solid #999;}
#footer-sitemap-main .group-main .nav{margin-bottom:0px;}
#footer-sitemap-main .group-main .nav-first{padding:0px;border-bottom:1px solid #ccc;}
#footer-sitemap-main .group-main .nav-first a{display:block;padding:10px;background:url(/base/mtl/cmn/img/icon/arrow_01_12x12.png) no-repeat 95% center;}
#footer-sitemap-main .group-main .nav-first a:hover{background:#2b974c url(/base/mtl/cmn/img/icon/arrow_01_12x12_w.png) no-repeat 95% center;color:#fff;}
#footer-sitemap-main .group-main .nav-second{padding-left:0px;}
#footer-sitemap-main .group-main .nav-second ul{}
#footer-sitemap-main .group-main .nav-second li{padding:0px;border-bottom:1px solid #ccc;}
#footer-sitemap-main .group-main .nav-second a{display:block;padding:10px 10px 10px 20px;background:url(/base/mtl/cmn/img/icon/arrow_01_12x12.png) no-repeat 95% center;}
#footer-sitemap-main .group-main .nav-second a:hover{background:#2b974c url(/base/mtl/cmn/img/icon/arrow_01_12x12_w.png) no-repeat 95% center;color:#fff;}
#footer-sitemap-main .minus{background:#fff url(/base/mtl/cmn/img/icon/minus.png) no-repeat 95% center;}
#footer-college-frame{padding:30px 10px;}
#footer-college-main .college .logo a img{width:267px;height:50px;}
#footer-college-main .list li{display:block;margin:5px 0px;}
#footer-college-main .list .name{display:block;margin-bottom:5px;padding-right:0px;¥}
#footer-college-main .list .addr{display:block;font-size:80%;}
#footer-college-main .access{display:block;margin-bottom:15px;}
#footer-college-main .access .info{display:block;padding-right:0px;font-size:90%;}
#footer-college-main .access .link{display:block;margin-top:5px;}
#footer-college-main .access .link a{display:block;float:left;padding:5px 10px;border:1px solid #999;font-size:80%;}
#footer-college-main .access .link a:hover{background:#2b974c;color:#fff;}
#footer-notice{margin:0px 10px 30px 10px;}
#footer-notice-main .link ul{display:block;}
#footer-notice-main .link li{display:block;padding:2px 0px;border-right:none;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== copyright Style ===== */

#copyright{padding:0px 40px;}

#copyright .copyright{font-size:80%;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
#copyright{padding:0px 10px;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== floating-footer Style ===== */

#floating-footer{position:fixed;z-index:100;bottom:0;width:100%;}
#floating-footer .frame{display:table;width:1200px;margin:10px auto;}
#floating-footer .frame .btn{display:table-cell;vertical-align:middle;text-align:center;}
#floating-footer .frame .btn dl{display:table;margin:0px auto;}
#floating-footer .frame .btn dt{display:table-cell;vertical-align:middle;}
#floating-footer .frame .btn dd{display:table-cell;vertical-align:middle;padding-left:10px;font-weight:bold;}
#floating-footer .frame .btn a{display:block;margin:0px 10px;padding:10px;border-radius:10px;border:2px solid #2b974c;background:#fff;color:#2b974c;}
#floating-footer .frame .btn a:hover{display:block;padding:10px;border-radius:10px;border:2px solid #2b974c;background:#2b974c;color:#fff;}
#floating-footer .frame .btn img{width:30px;height:30px;}

#floating-footer .oc{}
#floating-footer .oc a img{background:url(/base/mtl/cmn/img/opencampus_120x120.png) no-repeat center center;background-size:contain;-moz-background-size:contain;overflow:hidden;}
#floating-footer .oc a:hover img{background:url(/base/mtl/cmn/img/opencampus_120x120_w.png) no-repeat center center;background-size:contain;-moz-background-size:contain;overflow:hidden;}

#floating-footer .pamphlet{}
#floating-footer .pamphlet a img{background:url(/base/mtl/cmn/img/pamphlet_120x120.png) no-repeat center center;background-size:contain;-moz-background-size:contain;overflow:hidden;}
#floating-footer .pamphlet a:hover img{background:url(/base/mtl/cmn/img/pamphlet_120x120_w.png) no-repeat center center;background-size:contain;-moz-background-size:contain;overflow:hidden;}


@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){
#floating-footer .frame{width:100%;}
}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
#floating-footer .frame .btn dd{padding-left:5px;font-size:80%;}
#floating-footer .frame .btn a{margin:0px 5px;padding:5px;}
#floating-footer .frame .btn img{width:20px;height:20px;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* =====  Style ===== */



@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1200px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



